<Employees>
    <GlobalSettings>
        <AddNewUpdateExistingOnly>Y</AddNewUpdateExistingOnly>
        <UseAltEmplNumber>Y</UseAltEmplNumber>
        <NewEmployeePosUser>Y</NewEmployeePosUser>
    </GlobalSettings>
    <AddEmployee>
        <AltEmplNumber>{{employee.payroll_id}}</AltEmplNumber>
        <UsePOS>Y</UsePOS>
        <EmployeeType>R</EmployeeType>
        {%- if employee.first_name %}
        <FirstName>{{employee.first_name}}</FirstName>
        {%- endif %}
        {%- if employee.last_name %}
        <LastName>{{employee.last_name}}</LastName>
        {%- endif %}
        {%- if employee.middle_name %}
        <MiddleInitial>{{employee.middle_name}}</MiddleInitial>
        {%- endif %}
        {%- if birthday %}
        <DateOfBirth>{{birthday}}</DateOfBirth>
        {%- endif %}
        {%- if phone %}
        <Phone>{{phone}}</Phone>
        {%- endif %}
        {%- if start_date %}
        <DateHired>{{start_date}}</DateHired>
        {%- endif %}
        <WageType>H</WageType>
    </AddEmployee>
</Employees>